`GET /sandboxes`

### Authorizations

- `bearerAuth` — HTTP bearer. Daemon API key. Omit on a keyless loopback daemon.

### Responses

**200** — OK

`application/json`:

- `sandboxes` array of SandboxResponse | null · optional
  - `created_at` string (date-time) · optional
  - `id` string · optional
  - `memory_mib` integer · optional
  - `network` NetworkResponse · optional
    - `allowlist` array of string · optional
    - `enabled` boolean · optional
    - `gateway` string · optional
    - `guest_ip` string · optional
  - `profile` string · optional
  - `published` array of PortMapping · optional
    - `guest_port` integer · optional
    - `host_ip` string · optional
    - `host_port` integer · optional
    - `protocol` string · optional
  - `source_snapshot_id` string · optional
  - `vcpus` integer · optional
  - `workdir` string · optional
